{
  "replace": false,
  "values": [
    "minecraft:desert",
    "minecraft:jungle",
    "minecraft:sparse_jungle",
    "minecraft:savanna",
    "minecraft:savanna_plateau",
    "minecraft:stony_peaks",
    "minecraft:warm_ocean",
    "minecraft:windswept_savanna",
    "minecraft:eroded_badlands",
    "minecraft:bamboo_jungle",
    "minecraft:mangrove_swamp",
    "minecraft:badlands",
    "minecraft:wooded_badlands",
    {
      "id": "biomesoplenty:bayou",
      "required": false
    },
    {
      "id": "biomesoplenty:dryland",
      "required": false
    },
    {
      "id": "biomesoplenty:dune_beach",
      "required": false
    },
    {
      "id": "biomesoplenty:mystic_grove",
      "required": false
    },
    {
      "id": "biomesoplenty:jade_cliffs",
      "required": false
    },
    {
      "id": "biomesoplenty:lavender_field",
      "required": false
    },
    {
      "id": "biomesoplenty:lavender_forest",
      "required": false
    },
    {
      "id": "biomesoplenty:mediterranean_forest",
      "required": false
    },
    {
      "id": "biomesoplenty:orchard",
      "required": false
    },
    {
      "id": "biomesoplenty:pasture",
      "required": false
    },
    {
      "id": "biomesoplenty:prairie",
      "required": false
    },
    {
      "id": "biomesoplenty:lush_desert",
      "required": false
    },
    {
      "id": "biomesoplenty:lush_savanna",
      "required": false
    },
    {
      "id": "biomesoplenty:fungal_jungle",
      "required": false
    },
    {
      "id": "biomesoplenty:floodplain",
      "required": false
    },
    {
      "id": "biomesoplenty:rainforest",
      "required": false
    },
    {
      "id": "biomesoplenty:rocky_rainforest",
      "required": false
    },
    {
      "id": "biomesoplenty:tropics",
      "required": false
    },
    {
      "id": "biomesoplenty:volcanic_plains",
      "required": false
    },
    {
      "id": "biomesoplenty:volcano",
      "required": false
    },
    {
      "id": "biomesoplenty:wasteland",
      "required": false
    },
    {
      "id": "biomesoplenty:erupting_inferno",
      "required": false
    }
  ]
}